Subject: Re: BeroFTPD 1.3.4 released

From: The Hermit Hacker <[email-masked]>
Date: Tue, 15 Jun 1999 09:52:09 -0300 (ADT)

Does anyone know if there is any more work being done on this?  I switched
over to this because of the Virtual FTP support, but logging appears to be
broken with it, but nobody seems to be talking/dealing with this 'branch'
anymore :(

 On Wed, 3 Mar 1999, Bernhard Rosenkraenzer wrote:

> I've just released BeroFTPD 1.3.4.
> Changes:
> + internal ls supports -F, allowing ncftp 2.4.x-style directory completion
> + permit using PAM and s/key at the same time ([email-masked])
> * compilation fixes on some systems
> * Fix real user login problem with --enable-passwd on *BSD
> * quota fixes
> 
> Download locations:
> ftp://ftp.bero.x5.net/pub/                <--- new main location
> http://www.berolinux.za.net/BeroFTPD      <--- new
> ftp://beroftpd.unix.eu.org/pub/BeroFTPD/
> ftp://ftp.croftj.net/usr/bero/BeroFTPD/
> ftp://ftp.sunet.se/pub/nir/ftp/servers/BeroFTPD/
> ftp://sunsite.cnlab-switch.ch/mirror/BeroFTPD/
> 
> LLaP
> bero
> 
> -- 
> Windows 98 supports real multitasking - it can boot and crash simultaneously.
> ***
> Anyone sending unwanted advertising e-mail to this address will be charged
> $25 for network traffic and computing time. By extracting my address from
> this message or its header, you agree to these terms.
> 
> 
> 
> 

Marc G. Fournier                   ICQ#7615664               IRC Nick: Scrappy
Systems Administrator @ hub.org 
primary: [email-masked]           secondary: scrappy@{freebsd|postgresql}.org

---

From: The Hermit Hacker <[email-masked]>
Date: Tue, 15 Jun 1999 11:21:59 -0300 (ADT)

Ya know, I'm going through the BeroFTPD code right now, trying to figure
out why the 'logfile' directive isn't doing anything, and, for the life of
me, I can't find *where* its actually used in the per-virtual-host
ftpaccess files...

Does anyone have this working, or does it just plain not work?

Also, does anyone have an ETA on when the Virtual FTP stuff is going to be
folded back into WU-FTPD?

---

From: Kent Landfield <[email-masked]>
Date: Tue, 15 Jun 1999 10:09:52 -0500 (CDT)

# Ya know, I'm going through the BeroFTPD code right now, trying to figure
# out why the 'logfile' directive isn't doing anything, and, for the life of
# me, I can't find *where* its actually used in the per-virtual-host
# ftpaccess files...
# 
# Does anyone have this working, or does it just plain not work?
# 
# Also, does anyone have an ETA on when the Virtual FTP stuff is going to be
# folded back into WU-FTPD?  

I have a version of wu-ftpd.2.5.0 that has the newvirt-050 code rolled in.
It is in local testing now. It also supports for the existing virtual
hosting in 2.5.0. As soon as I have finishing testing it I'm going to roll 
it into the CVS tree so it will be available in a future release.

# Marc G. Fournier                   ICQ#7615664               IRC Nick: Scrappy
# Systems Administrator @ hub.org 
# primary: [email-masked]           secondary: scrappy@{freebsd|postgresql}.org 
-- 
Kent Landfield                        Phone: 1-817-545-2502             
Email: [email-masked]             http://www.landfield.com/
Email: [email-masked]                   http://www.nfr.net/
Search the Usenet FAQ Archive at http://www.faqs.org/faqs/
Search the RFC/FYI/STD/BCP Archive at http://www.faqs.org/rfcs/